Subject: Ticket Assigned - Order Number 4688246354
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 02:32:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 4688246354  Dear Sir or Madam,

Kindly note that I purchased a school bag for my son online and it has warranty for the wheels and it's less than a year ,,I bought online on 29th September ..
I am kindly requesting for an exchange or refund for the bag..

Please find attached photos

Appreciate your support resolving this issue .

Kind Regards

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548455